"winMain.kLicenseFile" = "license-pt.txt";
"winMain.tmrStart.kLicenseFile" = "license-pt.txt";
"winMain.tmrShell.kLicenseFile" = "license-pt.txt";
"Strings.kAddShortcutToDock" = "Adicionar atalho a Dock";
"Strings.kAdminPasswordNotRequired" = "palavra-passe de administrador não necessária";
"Strings.kAreYouSureYouWantToCancel" = "Tem a certeza de que pretende cancelar a instalação\?";
"Strings.kCancel" = "Cancelar";
"Strings.kContinue" = "Continuar";
"Strings.kForAllUsersApplications" = "Para todos os utilizadores - /Applications";
"Strings.kForMe" = "Para mim";
"Strings.kIAccept" = "Aceito o acordo";
"Strings.kInstall" = "Instalar";
"Strings.kInstalling" = "Instalar...";
"Strings.kInstallingForAllUsers" = "A instalação para todos os utilizadores requer a sua palavra-passe de administrador. Se não souber a sua palavra-passe de administrador, escolha a opção de instalação \"para mim\", que não requer uma palavra-passe de administrador.";
"Strings.kInstallingForAllUsers2" = "Se não tiver uma palavra-passe de administrador definida, basta deixá-la em branco quando lhe for pedida. Se isso não funcionar, seleccione a opção de instalação \"para mim\".";
"Strings.kInstallLocation" = "Local de instalação";
"Strings.kInstallMoneyspire" = "Instalar o Moneyspire 2024";
"Strings.kLicenseAgreement" = "Contrato de Licença";
"Strings.kPleaseAcceptTheLicenseAgreement" = "Aceite o contrato de licença clicando em \"Aceito\" antes de continuar.";
"Strings.kPleaseWaitWhileMoneyspireIsBei" = "Aguarde enquanto o Moneyspire está a ser instalado... Uma vez instalada, encontrará a aplicação Moneyspire em Launchpad ou na pasta %1.";
"Strings.kTheInstallationWasSuccessful" = "A instalação foi bem sucedida. Encontrará a aplicação Moneyspire em Launchpad ou na pasta %1.";
"Strings.kVersion" = "Versão";
